/* Setup */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	min-width: 250px;
	overflow-x: hidden;
	font-size: 14px;
	-webkit-text-size-adjust: none;
}
img {
	border: none;
	outline: none;
	max-width: 100%;
	height: auto;
}
/*div, img, header, footer, article, section, p, ul, li {
	overflow-x: hidden !important;
}*/
.mobile_page_content div {
	max-width: 100%;
}
a {
	text-decoration: none;
	color: #336699;
}
hr {
	background-color: #959595;
	border: none;
	height: 1px;
}
p, ul {
	line-height: 1.3em;
}
.mobile_page_content {
	margin: 0 auto;
	width: 94%;
}
.extend-page, .mobile-microsite-content, .extend-page-full, .page {
	overflow: hidden;
	max-width: 100%;
}
.mobile_page_content_full_width {
	width: 100%;
	margin: 0 auto;
}
/*.extend-page {
	margin-top: -12px;
}*/
.frame {
/*	min-width: 320px;*/
	margin: 0 auto 0 auto;
	padding: 0 5px;
	text-indent: 0;
}
.section_title {
	background-color: #e6e6e6;
	padding: 0px;
	margin-bottom: 1em;
}
.section_title h1 {
	height: auto !important;
        width: auto !important;
        background: none !important;

}
.view-filters select {
        width: 100%;
}
.italic {
	font-style: italic;
}
.fr {
	float: right;
}
.fl {
	float: left;
}

/* Text styles */
h1, h2, h3, .serif {
	font-family: Georgia, 'Times New Roman', Times, serif;
	height: auto;
	width: auto;
	background: none;
}
/*#home-blog h2.title, .sans-serif {
	font-family: Arial, Helvetica, sans-serif;
}*/
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.2em;
	margin: 0.83em 0px;
}
h3 {
	font-size: 1.1em;
	margin: 1em 0px;
}
.section_title h1 {
	padding: 5px 0 5px 10px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/*#context-block-region-wh_top_content {
	display: none;
}*/

/* Lists */
.list, .entry-list li, #media-gallery .item-list li {
        border-bottom: 1px solid #959595;
        padding: 1em !important;
     /* background: url('list_bg.png') repeat-x; */
	background-color: #efefef;
	width: auto !important;
        display: block !important;
        float: none !important;

}
.entry-list, .item-list ul {
        list-style: none;
        padding: 0;
	margin-left: 0;
	border-top: 1px solid #959595;
}
.entry-list li h3, .entry-list li p {
        margin: 0;
}
.entry-list li a {
        text-decoration: none;
        color: #336699;
	font-weight: normal;
}



/* Header */
#header {
	height: 40px;
        background: #e6e6e6 url('grey_header.png') no-repeat center top;
	text-align: center;
}
#header div {
	height: 40px;
}
#header div span {
	display: block;
}
#header div #header_seal {
	text-align: center;
	padding-top: 8px;
	margin: 0;
	height: auto !important; /* For */
	width: auto !important; /* About */
	text-indent: 0 !important; /* the */
	background: none !important; /* WH */
	display: inline-block;
}
#header div #header_seal img {
	position: relative;
	z-index: 2;
}
#header div #header_text {
	text-align: left;
	margin-top: -61px;
	padding-left: 5px;
}
#header div #header_contact {
	color: #666;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	margin-top: -37px;
	padding-right: 5px;
}
#header div #header_contact a {
	color: #b1b1b1;
	text-decoration: none;
}
#menubar {
	background: #315A9A url('blue_header_bg.png') repeat-x;
	width: 100%;
	height: 32px;
}
#menubar div span {
	color: white;
	margin-left: 5px;
	padding: 7px 25px 5px 10px;
	background: #315a9a url('menu_arrow_up.png') 90% 50% no-repeat;
	line-height: 40px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	cursor: pointer;
}

/* Navigation */
/* -- List navigation */
nav ul {
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 12px;
}
nav ul li {
	margin: 0 15px;
	border-bottom: 1px solid #888;
}
nav ul li a {
	text-decoration: none;
	display: block;
	padding: 8px 0;
	color: #000;
}
nav ul li.full_width {
	margin: 0 5px;
	padding: 5px 10px;
}
nav ul li.first {
	border-top: 1px solid #888;

}
nav ul li.last {
	border-bottom: none;
}

/* -- Horizontal button navigation */
nav.horizontal {
	width: 100%
}
nav.horizontal ul {
	width: 100%;
	padding: 10px 0;
}
nav.horizontal ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
nav.horizontal ul li {
	float: left;
	width: auto;
	margin: 0;
	margin-right: -1px;
	border: 1px solid #888;
}
nav.horizontal ul li a, nav.buttons ul li a {
	padding-left: 10px;
	padding-right: 10px;
}
nav.buttons ul li {
	background: url('btn_bg.png') repeat;
	height: 30px;
}
nav.buttons ul li.first {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
nav.buttons ul li.last {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* -- Main header nav specific */
header nav {
	background-color: #315a9a;
	padding-top: 5px;
}
header nav ul {
        border-bottom: 5px solid #4C74A8;
}
header ul li a {
	color: #fff;
}
header nav ul li {
	margin: 0 15px;
	border-bottom: 1px solid #4c74a8;
}

/* -- Footer buttons nav specific */
footer nav.buttons ul {
	padding: 20px 0;
	margin: 0 auto;
	width: 100%
}
footer nav.buttons ul li {
	width: 32%;
	text-align: center;
}
footer nav.horizontal {
	margin-left: 2%;
}
#footer-list {
	margin: 0 1% 10px;
}

/* Footer */
footer {
	padding: 10px 3%;
	background-color: #f5f5f5;
	margin-top: 1em;
	border-top: 3px solid #7ca3c2;
}

/* Pager */
.pager .divider {
	display: none;
}
.pager .pager-next {
	float: right;
}

/* Search */
.searchbox {
	width: 98%;
	height: 26px;
	color: #888;
	border: 1px solid #888;
	padding-left: 10px;
	font-size: 12px;
	line-height: 24px;
}
.search {
	width: 94%;
	overflow: visible;
}
footer .search {
	margin-left: 2%;
}
.searchbutton {
	background: url('search_btn.png') no-repeat;
	border: none;
	width: 30px;
	height: 30px;
	position: relative;
	top: -31px;
	right: 10px;
	margin-bottom: -31px;
/*	margin-right: 10px;*/
	float: right;
}

/* Homepage Slider */
.rotator {
	height: auto;
	margin: 0 auto;
}
.rotator img {
	width: 100%;
	max-width: 615px;
	height: inherit;
}
.rotator_control {
	width: 100%;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 5px 0;
	background-color: #EFEFEF;
}
.rotator_control img {
	margin: 0 1%;
	cursor: pointer;
	max-width: 110px;
	border: 3px #ececec solid;
	width: 21%;
	max-width: 150px;
	-moz-transition: border-color 0.5s;
	-webkit-transition: border-color 0.5s;
	-o-transition: border-color 0.5s;
	transition: border-color 0.5s;
}
.rotator_control img.active {
	border: 3px #b1b1b1 solid;
	-moz-transition: border-color 0.5s;
	-webkit-transition: border-color 0.5s;
	-o-transition: border-color 0.5s;
	transition: border-color 0.5s;
}
/*.rotator_caption {
	height: 50px;
	margin: -50px auto 0 auto;
	position: relative;
	z-index: 1000;
	color: white;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	max-width: 500px;
	overflow: hidden;
	position: relative;
	top: -3px;
}*/
/*.rotator_caption p {
	padding: 5px 10px;
	margin: auto 30px auto 0;
	display: block;
	font-size: 14px;
	line-height: 1.4em;
	position:absolute;
	top:50%;
	height:40px;
	margin-top:-15px;
}
.rotator_caption p a {
	display: inline-block;
	vertical-align: middle;
	color: white;
	text-decoration: none;
}*/


/* -- New styles */
div.rotator_wrapper,
div.rotator,
div.rotator ul,
div.rotator ol,
div.rotator a,
div.rotator img,
div.rotator li {
	margin: 0;
	padding: 0;
	border: none;
	list-style: none; }

div.rotator img {
	vertical-align: middle; }

div.rotator_wrapper {
	max-width: 615px;
	margin: 0 auto;
	overflow: hidden; }

div.rotator {
	width: 100%;
	position: relative;
	overflow: hidden; }

div.rotator {
	position: relative;
	left: 0px; }

div.rotator a {
	display: inline-block;
	position: relative;
	float: left; }

#slider_leftBtn, #slider_rightBtn {
	position: absolute;
	z-index: 1;
	width: 32px;
	height: 32px;
	background-image: url('sprite.png');
	cursor: pointer;
	visibility: hidden;

	display: none !important;}

#slider_leftBtn {
	left: 10px;
	background-position: 0 0; }

#slider_rightBtn {
	right: 10px;
	background-position: -36px 0; }

ol#slide_indicators {
	position: absolute;
	z-index: 1;
	left: 10px;
	bottom: 10px;
	display: none !important;}

ol#slide_indicators li {
	position: relative;
	display: inline-block;
	float: left;
	width: 12px;
	height: 12px;
	margin-right: 5px;
	background-image: url('sprite.png');
	background-position: 0 -42px;
	cursor: pointer; }

div.rotator_caption {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	height: 50px;
	margin: -50px auto 0px;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 2;}

div.rotator_caption p {
	margin: 15px;
	font-size: 16px;}

/* Homepage Photo of the Day */
.photo_of_the_day #home-photo-day .caption, .photo_of_the_day #home-photo-day .more-from {
	display: none;
}
#home-photo-day {
	padding-right: 4px;
}
#home-photo-day img {
	border: 4px solid #EFEFEF;
}

/* Microsites */
#ms-title {
        margin: 0 -4% !important;
	width: 108%;
	max-width: 108% !important;
}
#ms-sub-nav ul {
        margin: 1em 0;
	list-style: none;
	padding: 5px;
	border: 1px solid #959595;
	background-color: #EFEFEF;
	font-weight: bold;
}
#ms-sub-nav li {
	display: block;
	margin: 0.5em 0;
}
.mobile_microsite_header {
	background: url('/sites/default/themes/whitehouse/img/backgrounds/bg-ms-detail.jpg') repeat-x 0% 100%;
	text-align: center;
}

/* Blog */
.main_site_home_page #home-blog h2.title {
	margin-bottom: 0;
	text-transform: uppercase;
}
.date-line, .post-info {
	color: #959595;
}
.node-content .date-line {
	margin-bottom: 1em;
}
.includes-gallery, .includes-video {
	display: none;
	/*margin-left: -9999px;*/
}
#home-blog .entry-list li, .mobile-microsite-content .entry-list li, #media-gallery .item-list ul li,  {
        background: none !important;
	padding: 1em 0 !important;
}
#home-blog h2.title a {
	color: #000;
	text-decoration: none;
}
#home-blog .more-link {
	display: none;
}
.mobile-microsite-content .entry-list .date-line {
	margin-bottom: 0;
}
.mobile-microsite-content .entry-list ul {
	margin: 0;
}
.entry-list hr {
	display: none;
}
.section-intro h2.title {
	font-family: Georgia, Times, serif !important;
}
#blog #content .sub-links {
	border-top: 1px solid #959595;
	padding-top: 0.5em;
	margin-top: 0.5em;
	color: #959595;
}
#blog #content .tag-line {
	font-style: italic;
	margin-bottom: 0.5em;
}
#block-views-microsites_blog-block_27 {
	/* Economy, and maybe others */
	float: none !important;
	width: auto !important;
}

/* Landing Pages */
.landing-page h2 {
	display: none;
}
.landing-page p, .landing-page ul {
	margin-top: 0;
}
.landing-page img {
	display: none;
}
.landing-page .mobile-image {
	display: block;
}
.landing-page .bio-image {
	width: 144px;
	margin: 0;
}
.landing-page .featured-bio {
	margin: 1em;
        border: 0px !important;
	float: left;
}
.landing-page .header-content {
	background: none;
}
.landing-page .grid-19 {
	border-bottom: 1px solid #B5B5B5;
}
.landing-page .header-text .title {
	font-weight: bold;
	text-transform: uppercase;
	display: none;
}
.pop-issues-title, .more-issues-title {
	margin-left: 0 !important;
}
.landing-page .center-content .row {
	padding-bottom: 1em;
	margin-bottom: 2em;
}
.landing-page .center-content .grid-15 {
	min-height: 0;
	border-left: none;
	padding-left: 0;
}
.landing-page ul {
	padding-left: 0;
	list-style: none;
}
.landing-page .item {
	margin-bottom: 5px !important;
}
.landing-page .related-contents {
	display: none;
}
.landing-page .center-content img:hover, .bottom-content .grid-9 img:hover {
	border: none;
	margin: 0;
}


/* Photo & Video Galleries */
.photo-gallery-mobile {
	float: left;
	margin: 0 4px 2px 0;
}
#media-gallery .item-list ul li {
	clear: both;
}
#media-gallery .item-list ul li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#media-gallery .item-list ul li img {
	float: left;
	width: 90px;
	height: auto;
	margin-right: 10px;
}
#photo-viewer-list_mobile {
	margin-top: 1em;
}
#gallery-detail-info-mobile {
	display: none;
}
.gallery-header h2, .gallery-header h3 {
	margin-bottom: 0;
	cursor: pointer;
}

#block-views-related_videos-block_24 .date-line {
	margin-top: 1em;
}
#block-views-related_videos-block_24 h3 {
	margin-top: 0;
}
#node-image-detail p {
	color: #666;
}
#node-image-detail .related_galleries {
	color: #000;
}

/* - Embedded Photo Galleries */
/*.embed #media-detail .arrow-big-prev, .embed #media-detail .btn-photo-pause, .embed #media-detail .arrow-big-next, .embed #media-detail #photo-gallery-viewer #show-gallery-info, .embed #media-detail #photo-gallery-viewer #photos-pager-dots {
	display: none;
} */
.embed #media-detail #photo-gallery-viewer .gallery {
	list-style: none;
	padding-left: 0;
}
.embed #media-detail #photo-gallery-viewer .gallery li {
	float: left;
	padding: 0 4px 2px 0;
}

/* Live Stream */
.swftools-wrapper {
  display: inline-block;
  position: relative;
  width: 100%;
}
.swftools-wrapper .swftools-buffer {
  padding-top: 62.5%;
}

.swftools-wrapper .swftools {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.swftools-wrapper object,
.swftools-wrapper video {
  width: 100% !important;
  height: 100% !important;
  /* There is also a function in js/scripts.js that removes hardcoded height
  and width attributes from these elements. */
}

/* Press Releases */
.press-article .information .dateline {
	border-top: 1px solid #959595;
}
.press-article .information .dateline .date {
	float: right;
}
.press-article .information .dateline .release {
	float: left;
}
.press-article .information {
	margin-top: 1em;
}
.press-article .information p, .press-article .information div {
	margin: 0.2em 0;
	color: #959595;
}
.press-article .information .title {
	font-weight: bold;
}
.press-article .information .dateline:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.legacy-para {
	margin-bottom: 1em;
}
.legacy-center {
	text-align: center;
}

/* AddThis Social Sharing */
#addthis-email { background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -7px -6px; width: 55px; height: 19px; float: left; margin: 7px 1px 7px 7px; }
#addthis-email:hover { background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -7px -46px; }
#addthis-twitter { background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -65px -6px; width: 54px; height: 19px; float: left; margin: 7px 1px 7px 2px;}
#addthis-twitter:hover { background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -65px -46px; }
#addthis-share { background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -123px -6px; width: 54px; height: 19px; float: left; margin: 7px 1px 7px 2px; }
#addthis-share:hover { background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -123px -46px; width: 54px; height: 19px; float: left;}
#addthis-plus { background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -180px -6px; width: 24px; height: 19px; float: left; margin: 7px 7px 7px 1px;}
#addthis-plus:hover { background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -180px -46px; }

#addthis-container {
  background: url('/sites/default/modules/wh_javascript/images/wh_addthis.gif') no-repeat -214px -6px;
  width: 211px;
  height: 33px;
  margin: 1em 0 0;
}
.at15t, #addthis-container .at300m, #addthis-container .at300bs, #addthis-container .at300b { background: none !important; text-decoration: none !important; }
.vertical #addthis-container {
  background: none !important;
  height: 110px;;
  width: 100px;
  width: 70px;
  margin: 0px;
}
.vertical .addthis_button_email, .vertical .addthis_button_twitter, .vertical .addthis_button_facebook, .vertical .addthis_button_compact{
  margin: 0px;
}
.vertical #addthis-email, .vertical #addthis-twitter, .vertical #addthis-share, .vertical #addthis-plus{
  margin: 3px 3px 3px 0px;
}

/* Specific Pages */
/* - Issues */
.issue-2col-tout {
	max-width: 100%;
}
.issue-feature-right {
	float: left !important;
	max-width: 100% !important;
}
#block-nodeblock-43735 {
	/* Hide Energy Microsite Hero and Header */
	display: none;
}
#block-nodeblock-43705:before {
	content: 'Energy & Environment';
	margin: 1em 0;
	font-family: Georgia, Times, serif;
	font-size: 1.2em;
}

/* - Healthcare Header */
/*.healthreform-header-timeline {
	background-size: cover !important;
	width: 100% !important;
	height: 160px !important;
}
.healthreform-header-timeline .time, .mobile-microsite-content #block-nodeblock-163327 {
	display: none !important;
}
.healthreform-header-timeline h1.yellow-title {
	font-size: 24px !important;
}
.healthreform-header-timeline h2.health-subhead {
	padding-bottom: 20px !important;
}*/
#block-nodeblock-132157 {
	display: none !important;
}
.mobile-microsite-content #block-views-microsites_blog-block_2, .mobile-microsite-content #block-nodeblock-21044, .mobile-microsite-content #block-nodeblock-30313, .mobile-microsite-content #block-nodeblock-20971 {
	float: left;
	margin-top: 1em;
}
.health-intro {
	font-size: 14px !important;
}
.fancy-slider {
	display: none;
}
p.health-intro, #mf-container, #mf-container .mf-block, #mf-container .mf-qf {
	max-width: 100% !important;
}

/* - 21st Century Gov */
#block-nodeblock-26633, #block-nodeblock-46274 {
	display: none;
}

/* - Economy Microsite */
#block-nodeblock-112609 {
	float: none !important;
}
#block-nodeblock-71101, #economy-page .tab-container #submenu {
	display: none !important;
}
#block-views-related_videos-block_20 {
	display: block !important;
	float: none !important;
	width: 100% !important;
}
#economy-page .tab-container, #economy-page .tab-content {
	width: 100% !important;
	background: none !important;
}
#economy-page .sub-tab-content p {
	margin-top: 0 !important;
	font-size: 1.3em;
	margin-right: 2em;

}
#economy-page .tab-content .next-btn {
	margin-right: 2em;
}
#economy-carousel {
	list-style: none;
	padding-left: 0;
}
#economy-carousel li {
	float: left;
	padding: 0 1em 1em 0;
}
#economy-carousel img {
	width: 150px !important;
}
#economy-carousel:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#economy-page h1.number {
	display: none !important;
}
#economy-page .quote {
	float: none !important;
	margin-top: 0 !important;
}

/* - Issues MS Nav */
.issue-ms-menu, .blocky-nav {
	border: 1px solid #959595 !important;
	margin: 1em 0px !important;
	width: 100% !important;
	background: #EFEFEF;
}
.issue-ms-menu tr {
	display: block !important;
	margin: 1em !important;
}
.issue-ms-menu td {
	background: none !important;
	width: 100% !important;
	max-width: 100% !important;
	height: auto !important;
	display: block !important;
	margin: 0.5em 0px !important;
}
.issue-ms-menu td a {
	display: inline !important;
	background: none !important;
	text-align: left !important;
	text-indent: 0 !important;
}
.blocky-nav {
	padding: 0.5em;
}
.blocky-nav .blocky {
	margin: 0.5em;
}
.blocky-nav .blocky .blocky-nav-line-1 {
	float: left;
	margin-right: 4px;
}
/*#healthcare-menu {
	margin: 2em 0px !important;
}*/

/* - Inside the White House pages */
.inside-page-sub-menu {
	width: 99% !important;
	height: auto !important;
	background: none !important;
	background-color: #EFEFEF !important;
	border: 1px solid #959595 !important;
}
.inside-page-sub-menu p {
	margin: 0 !important;
	padding: 0.5em !important;
	width: 100% !important;
}

.inside-page-sub-menu .del {
	display: none;
}
.inside-page-sub-menu a, .inside-page-sub-menu a.active {
	display: block;
	margin: 0.5em !important;
	color: #336699 !important;
}
.inside-the-white-house-video-page .vid_trigger {
	float: none !important;
}
.inside-the-white-house-video-page .vid-wrapper {
	border-top: 1px solid #959595;
	padding-top: 2em;
}
.inside-the-white-house-art-page p {
	margin-right: 0 !important;
	color: #000 !important;
}
.inside-the-white-house-art-page .gallery-header {
	display: none !important;
}
.room-galleries {
	margin: 0 !important;
	width: 100% !important;
}
.inside-the-white-house-art-page .room-list, .room-info {
	height: auto !important;
	width: auto !important;
	background: none !important;
	margin-left: 0 !important;
}
.inside-the-white-house-art-page .room-list p {
	margin: 0 !important;
}
.room-info p, .room-info h2 {
	padding-left: 0 !important;
	margin-left: 0 !important;
}
.inside-the-white-house-art-page .room-list h4 {
	padding-top: 1em !important;
	margin-bottom: 0 !important;
}
.inside-the-white-house-art-page .room-list div {
	float: none !important;
	margin: 0 !important;
}
/* - Blog Authors Pages */
#blog-author-photo .imagefield-field_blog_author_photo {
        margin: 10px 0;
}
.blog-author-posts .view .views-row {
        margin: 0 0 15px 0;
}

/* Administration Officials */
#admin-official-image {
	margin: 0px 15px 10px 0px;
	float: left;
}

/* Joining Forces */
#joining-feature-container * {
	float: none !important;
}
textarea {
	max-width: 100% !important;
}

/* - Nominations & Appointments */
#nom-and-app iframe {
	width: 100% !important;
}

/* - Disable sign ups */
#wh-signup-webform {
	display: none;
}

/* Mobile hide and show */
.mobile-hide {
	display: none !important;
}
.mobile-show {
	display: block !important;
}

/* Longpages */
.longpage.main-wrap {
	margin: 16px;
}
.longpage-nav ul {
    margin: 1em 0;
    list-style: none;
    padding: 5px;
    border: 1px solid #959595;
    background-color: #EFEFEF;
    font-weight: bold;
}
.longpage .longpage-nav ul li {
    border: none;
}

.longpage .masthead,
.longpage-section {
  background-image: none!important;
  height: auto!important;
}

/* Intrinsic ratio video styling */
.longpage .video {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.longpage .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Clearfix */
.mobile-clearfix:after, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#hero{
  margin: 2px 0 0 0;
  width: 100%;
  max-width: 100%;
  background-size: cover !important;
  height: 135px;
}
h2.hero-title{
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  background: #315A9A url('blue_header_bg.png');
  padding: 6px 4%;
  color: #fff;
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
}
.hub-links{
  float:left;
  margin-bottom: 10px;
  width: 100%;
}
.hub-link{
  box-sizing: border-box;
  float: left;
  width: 100%;
  max-width: 100%;
  margin: 1px auto 0px auto;
  background: url('btn_bg.png') repeat;
  padding: 6px 4%;
  color: #000;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  text-shadow: 1px 1px 1px #fff;
}
.arrow-icon{
  padding-right: 8%;
}
